PDA

View Full Version : SSE Support



coolsi
9th Apr 2006, 13:39
Hi
When trying to install TRL i get the message that SSE is not supported, i have a 1.4ghz Thunderbird cpu. Is it possible to work around this, or is a new cpu needed?

thanks
Simon

zboucek
12th Apr 2006, 13:55
I've this problem too. I've processor AMD Athlon 1.2GHz. :mad:

GoranAgar
12th Apr 2006, 15:14
I fear the game won't run on your system, guys. Sorry.